<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="271008a80db21347821c7d798c98621f">
  <dict>
    <!--2023-11-30 18:05:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:36.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
